/* 公司概况 */
.Company{width:100%;background:url('../images/ChanYeBuJu/gsgk_bg.jpg') no-repeat center left;background-size:100% 100%;}
.zz_content .gsjj_box .jj_bt h1{margin-bottom:20px;color:#333333;}
.Company_box .gsjj_box .jj_info p{margin-bottom:16px;}
.Company_box .gsjj_box .jj_bt a{margin-top:30px;font-size: 16px;color:#b2b2b2;-webkit-transition: all 0.6s;transition: all 0.6s;}
.Company_box .gsjj_box .jj_bt a:hover{color:#e72119;}

/* 公司概况-组织架构 */
.gsgk_zzjg{width:100%;}
.gsgk_zzjg .gszz_box{width:100%;}
.gsgk_zzjg .gszz_box h2{text-align: center;color:#333333;}
.gsgk_zzjg .gszz_box .shuju{background:url('../images/ChanYeBuJu/gs_num.jpg') no-repeat center left;background-size:100% 100%;
	height:370px;
	display: -webkit-box;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;
}
.gszz_box .shuju_box{width:100%;margin-top:30px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.gszz_box .shuju_box .sj_item{padding:0px 25px;}
.gszz_box .shuju_box .sj_item h2{font-size:120px;color:#ffffff;font-family:"EuclidCircularA SemiboldItalic";
	line-height:140px;margin-bottom:10px;font-weight:600;
	background-image: -webkit-gradient(linear,center top,center bottom, from(rgb(194,253, 255)), to(rgb(255 ,255 ,255)));-webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */-webkit-text-fill-color: transparent; /*text-fill-color会覆盖color所定义的字体颜色： */;
}
.gszz_box .shuju_box .sj_item p{font-size:28px;text-align: center;color:#ffffff;font-weight:600;}

.sj_more{margin-bottom:40px;width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.sj_more a{height:40px;background:#5999c6;padding:0px 30px;line-height:40px;color:#ffffff;font-size:14px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.sj_more a:hover{text-decoration: underline;color:#e72119;}
.ie9 .gszz_box{overflow: hidden;}
.ie9 .gszz_box .shuju_box{display: block;text-align: center;}
.ie9 .gszz_box .shuju_box .sj_item{display: inline-block;}
.ie9 .sj_more{text-align: center;display: block;margin-top: 30px;}
.ie9 .sj_more a{display: inline-block;}
/* 公司简介 */
.zz_xq .gsjj_box .jj_bt{margin-right:24px;width: 100%;}
.zz_xq .gsjj_box .jj_bt h2{
	color:#333333;line-height:1.5;overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-size: 20px;
	text-indent: 38px;
	}
.zz_xq .gsjj_box .jj_info{
	width:52%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 24px;
	display: none;
}
.zz_xq .gsjj_box .jj_info p{line-height:30px;color:#333333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 20px;
	line-height: 1.5;
	}
.zz_xq .tsfd_box .gsjj_pic2{padding-top:0px;}
.ie9 .gsgk_zzjg .gszz_box .shuju{background-position: center top;padding-top: 20px;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_xq .gsjj_box .jj_bt{margin:0px 0px 20px 0px;width:100%;}
	.zz_xq .gsjj_box .jj_info{width:100%}

}

/* 布局详情 */
.no_border{border:none!important;}
.zz_content .tsfd_box{width:100%;}
.zz_content .tsfd_box .ts_item{width:50%;position: relative;}
.zz_content .tsfd_box .item1{background:url('../images/ChanYeBuJu/ts_fd.jpg') no-repeat;background-size:100% 100%;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zz_content .tsfd_box .item1 .ts_name{width:100%;height:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.item1 .ts_name h2{color:#ffffff;font-weight:500;}
.zz_content .tsfd_box .ts_item img{display:block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zz_content .tsfd_box .item1:hover{background-size:105% 105%;}
.zz_content .tsfd_box .ts_item{overflow: hidden;}
.zz_content .tsfd_box .ts_item:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.ie9 .zz_content .tsfd_box .ts_item{float: left;height: 360px;}
.ie9 .zz_content .tsfd_box .item1 .ts_name{display: block;}
.ie9 .item1 .ts_name h2{margin-top: 130px;text-align: center;}

@media only screen and (max-width:1366px){
	.ie9 .zz_content .tsfd_box .ts_item{float: left;height: 310px;}
	.ie9 .item1 .ts_name h2{margin-top: 110px;}
}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_content .tsfd_box .ts_item{width:100%;margin-bottom:20px;}	
	.zz_content .tsfd_box .item1{height:200px;}
}

/* 组织工作详情 */
.zz_xq .zz_content .xq_title{text-align: center;color:#000000;margin-bottom:10px;}
.zz_xq .zz_content .time_span{border-bottom:1px solid #e5e5e5;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.zz_xq .zz_content .time_span span{font-size:14px;color:black;margin:0px 15px;}
.zz_xq .zz_content .content_main{border-bottom:1px solid #e5e5e5;}
.zz_xq .zz_content .content_main p{font-size:18px;color:#333;margin-bottom:15px;text-indent:38px;}
.zz_xq .zz_content .content_main img{margin:30px auto;display: block;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_xq .zz_content .pages{display: block;}
	.zz_xq .zz_content .pages .page_cont{width:100%;}
	.zz_xq .zz_content .pages .back_link{padding:10px 20px;margin:0 auto;}
}

/* 公司概况-公司荣誉 */
.CompanyHour{ /* Safari 5.1 - 6.0 */ /* Opera 11.1 - 12.0 */ /* Firefox 3.6 - 15 */ 
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff)); 
	background: linear-gradient(#eeeeee, #ffffff); /* 标准的语法 */ 
}
.Hour_Box{width:90%;height:auto;margin:0 auto;}
.Hour-swiper{width:100%;height:auto;padding-bottom:45px!important;overflow: hidden;position: relative;}
.Hour-swiper .swiper-slide{background:#ffffff;width:260px;padding:0px 30px 40px;-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.3);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.3);}

.Hour-swiper .swiper-slide .hour_pic{height:230px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.Hour-swiper .swiper-slide .hour_pic img{max-height:80%;max-width:100%;}
.Hour-swiper .swiper-slide p{color:#333333;text-align: center;}

.Hour-swiper  .ry_next{right:14.5%;outline:none!important;background-image:none;}
.Hour-swiper  .button-item i{font-size:26px;color:#b2b2b2;-webkit-transition: all 0.6s;transition: all 0.6s;}
.Hour-swiper  .button-item i:hover{color:#e72119;}
.Hour-swiper  .ry_prev{left:19.5%;outline:none!important;background-image:none;}
.Hour-swiper .swiper-pagination{bottom:5px;}
.Hour-swiper .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #f9d0cf;
	opacity: 1;
	margin:0 7px!important;
}
.Hour-swiper .swiper-pagination-bullet-active{
	background: #e72119;
}
.ry_btn a{
	height: 40px;
    border: 2px solid #e0e0e0;
    padding: 0px 30px;
    line-height:40px;
    font-size: 14px;
    color: black;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    background-color: white;
}
.ry_btn a:hover {
    background: #e72119;
	color: #ffffff;
	border-color:#e72119;
}
.ie9 .CompanyHour{margin-bottom: 0;padding-bottom: 50px;}
.ie9 .Hour_Box{overflow: hidden;width:75%;}
.ie9 .Hour-swiper{width: 100%;height: 400px;position: relative;}
.ie9 .Hour_Box .swiper-wrapper{position: relative;}
.ie9 .Hour_Box .swiper-slide{float: left;margin-right: 0px;}
.ie9 .Hour_Box .swiper-pagination{position: absolute;bottom: 0px;left: 0;z-index: 999;text-align: center;right: 0;}
.ie9 .Hour_Box .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #000;margin:0 5px;cursor: pointer;}
.ie9 .Hour_Box .swiper-active-switch{background-color: #025e13;}
.ie9 .Hour-swiper .swiper-slide .hour_pic{text-align: center;padding:20px 0;}
.ie9 .Hour-swiper .swiper-slide{box-shadow:none;}
.ie9 .CompanyHour .sj_more{position: absolute;bottom: 10px;left: 0px;}
.ie9 .CompanyHour .button-item {display: none;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.gsgk_zzjg .gszz_box .shuju{background-size:cover;height: 260px;}
	.gszz_box .shuju_box{margin-top:40px;}
	.gszz_box .shuju_box .sj_item h2{font-size:36px;line-height:40px;}
	.gszz_box .shuju_box .sj_item p{font-size:16px;}
	.gszz_box .sj_more{margin-bottom:20px;}
	
	.Hour-swiper .swiper-slide{width:100%!important;-webkit-transform:none!important;transform:none!important;}
	.Hour-swiper  .ry_next{right:2%;outline:none!important;background-image:none;}
	.Hour-swiper  .ry_prev{left:2%;outline:none!important;background-image:none;}
}

 /* 公司概况-产业布局  */
.cy_map{width:100%;}
.cy_map .map_content{width:100%;background:#f2f2f2;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.cy_map .map_content .china{width:64%;height:100%;height:870px;}
.cy_map .map_content .shanxi{width:35%;height:100%;height:870px;}

.cy_map .map_content .map_title{position: relative;}
.cy_map .map_content .map_title::before{
	border: none;
    width: 0px;
    height: 8px;
    z-index: 20;
    border: 8px solid transparent;
    border-top:8px solid #ffffff;
    position: absolute;
    content: "";
    left:50%;
	margin-left:-8px;
	margin-top:5px;
    top:100%;
}


.cy_map .map_list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	/* justify-content: space-between; */
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.cy_map .map_list .map_item{width:32%;height:auto;}
.cy_map .map_list .map_item:nth-child(3n-1){margin: 0 2%;}

.cy_map .map_list .map_item .map_pic{height:225px;width:100%;overflow: hidden;}
.cy_map .map_list .map_item .map_pic img{display: block;max-width: 100%;-webkit-transition: all 0.6s;transition: all 0.6s;    position: relative;
    top: -30px;}
.cy_map .map_list .map_item .map_more{border-bottom:1px solid #e5e5e5; display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height:60px;}
.cy_map .map_list .map_item .map_more p{width:88%;overflow: hidden;line-height:60px;color:#333333;verflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.cy_map .map_list .map_item .map_more span{font-size:16px;color:#b2b2b2;margin-right:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.cy_map .map_list .map_item:hover .map_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);} 
.cy_map .map_list .map_item:hover .map_more span{color:#e72119;}

.ie9 .cy_map .map_content{display: block;}
.ie9 .cy_map .map_content .china{float: left;}
.ie9 .cy_map .map_content .shanxi{float: right;}
.ie9 .cy_map .map_list{display: block;}
.ie9 .cy_map .map_list .map_item{float: left;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.cy_map .map_content{display: block;}
	.cy_map .map_content .china{height:480px;width:100%!important;}
	.cy_map .map_content .shanxi{height:360px;width:100%!important;}
	.cy_map .map_list{display:block;}
	.cy_map .map_list .map_item{width:100%;}
}
/* 公司荣誉 */
.dt_list .rytop_swiper{width:100%;padding:50px;border:2px solid #d5d5d5;position: relative;}
.dt_list .rytop_swiper .ry_swiper{width:100%;height:auto;}
.ry_swiper .swiper-slide a{display: block;padding-left:20px;}
.ry_swiper .swiper-slide .slide_img{height:205px;overflow:hidden;}
.ry_swiper .swiper-slide .slide_img img{display: block;height:100%;-webkit-transition: all 0.6s;transition: all 0.6s;margin: auto;}
.ry_swiper .swiper-slide .slide_text p{color:#333333;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;text-align: center;}
.rytop_swiper .ry_next{right:25px;outline:none!important;background-image:none;}
.rytop_swiper .button-item i{font-size:26px;color:#b2b2b2;-webkit-transition: all 0.6s;transition: all 0.6s;}
.rytop_swiper .button-item i:hover{color:#e72119;}
.rytop_swiper .ry_prev{left:25px;outline:none!important;background-image:none;}

.ry_swiper .swiper-slide:hover .slide_text p{color:#000000;font-weight:600;}
.ry_swiper .swiper-slide:hover .slide_img img{-webkit-transform:scale(1.04);transform:scale(1.04);}

.ry_list{width:100%;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.ry_list .ry_item{width:calc((100% - 60px)/4);cursor: pointer;margin-bottom:12px;}
.ry_list .ry_item .ry_pic{width:100%;height:340px;background:#f3f3f3;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.ry_list .ry_item .ry_pic img{max-width:75%;max-height:50%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.ry_list .ry_item p{font-size:14px;color:#414141;padding:24px 0px;-webkit-transition: all 0.6;transition: all 0.6;}
.ry_list .ry_item:hover .ry_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);}
.ry_list .ry_item:hover p{color:black;} 

.ie9 .dt_list .rytop_swiper .ry_swiper{height: 280px;}
.ie9 .rytop_swiper .ry_prev{position: absolute;top:40%;cursor: pointer;}
.ie9 .rytop_swiper .ry_next{position: absolute;top:40%;cursor: pointer;right: 10px;}

.ie9 .ry_list .ry_item{float: left;width: 23.5%;margin-right: 2%;text-align: center;}
.ie9 .ry_list .ry_item:nth-of-type(4n){margin-right: 0;}
.ie9 .ry_list .ry_item .ry_pic img{transform:translateY(-50%);position: relative;top: 50%;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.dt_list .rytop_swiper{padding:25px 15px;}
	.dt_list .rytop_swiper .swiper-slide{width:100%!important;}
	.ry_list .ry_item .ry_pic{height:240px;}
	.rytop_swiper .ry_prev{left:8px;}
	.rytop_swiper .ry_next{right:8px;}
	.rytop_swiper .button-item i{font-size:22px;color:#333333;}
	.ry_swiper .swiper-slide .slide_text p{text-align: center;}
	.ry_list .ry_item{width:100%;margin-bottom:20px;}
	.ry_list .ry_item p{text-align:center;}
}


/* 组织架构 */
.zzjg{width:100%;height:auto;}
.zzjg .zzjg_box{width:100%;}
.zzjg_box .zzjg_title{width:100%;color:#333333;text-align:center;}
.zzjg_box .jg_pic{width:100%;}
.zzjg_box .jg_pic img{max-width:100%;height:auto;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zzjg_box .jg_pic img{max-width:100%;height:auto;}
}





